@charset "utf-8";
/* CSS Document */

@media (max-width: 1200px) {
	.get-started-img::before {
		position: absolute;
		content: '';
		width: 55%;
		height: 4px;
		background: #538498;
		bottom: -10px;
		left: -10px;
	}

	.get-started-img:after {
		position: absolute;
		content: '';
		width: 4px;
		height: 100%;
		background: #538498;
		left: -10px;
	}

	.disciple-img::before {
		position: absolute;
		content: '';
		width: 55%;
		height: 4px;
		background: #538498;
		bottom: -10px;
		right: -10px;
	}

	.disciple-img:after {
		position: absolute;
		content: '';
		width: 4px;
		height: 80%;
		background: #538498;
		right: -10px;
		bottom: 0;
	}
}

@media (max-width: 1100px) {
	#nav ul li {
		display: inline-block;
		position: relative;
		margin: 0px 5px;
		padding: 0px 5px;
	}

	.section-title h3 {
		color: #538498;
		font-weight: 600;
		font-size: 30px;
		max-width: 70%;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.how-work-box {
		width: 100%;
		max-width: 100%;
		margin: auto;
		padding-top: 70px;
		text-align: justify;
	}

	.our-vision-content.window {
		width: 100%;
		max-width: 100%;
		margin: auto;
		margin-top: 20px;
		text-align: justify;
	}

	.certificate-box {
		margin-top: 40px;
		margin: 40px 100px;
		background-color: #f5f5f5;
		box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	}
}

@media (max-width:1082px) {
	.certificate-box {
		margin-top: 40px;
		margin: 40px 0px;
		background-color: #f5f5f5;
		box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	}
}

@media (max-width: 1024px) {
	.get-started-details h1 {
		font-weight: 600;
		font-size: 30px;
		color: #538498;
		margin-bottom: 15px;
		text-transform: uppercase;
	}

	.get-discription {
		background: #538498;
		padding: 20px 30px;
		position: unset;
		bottom: 0;
	}

	.successful-box .col-md-9 {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.successful-content {
		margin-bottom: 40px;
		position: relative;
	}

	.successful-box .col-md-9 .get-discription.second {

		position: unset;

	}

	.successful-box .row {
		position: relative;
		align-items: center;
	}
}

@media (max-width: 992px) {
	a.menu-icon {
		display: block;
		margin: 0 auto;
		float: right;
	}

	a.menu-text {
		display: block;
	}

	#header .main-nav {
		margin-top: 0;
		max-width: 43px;
	}

	#nav {
		float: none;
		margin: 0 auto;
		text-align: center;
		position: relative;
	}

	#nav ul {
		display: none;
		overflow: hidden;
		margin: 10px 0 0 0;
		width: 270px;
		position: absolute;
		top: 40px;
		right: 0px;
		z-index: 11;
		background-color: rgba(211, 175, 3, 0.8)
	}

	#nav ul li {
		width: 100%;
		margin: 0;
		padding: 0;
		border: none;
		border-bottom: 1px solid #fff !important;
	}

	#nav ul li a {
		padding: 10px 20px;
		color: #fff !important;
		text-align: left;
	}

	#nav ul li:last-child {
		border-bottom: none !important;
	}

	#nav ul li .svg-inline--fa {
		margin: 10px 0px;
		font-size: 18px;
	}

	/* Drop Down */
	#nav ul li ul {
		position: relative;
		top: 0;
		width: 100%;
		background: transparent;
		margin: 0;
	}

	/* Drop Down */

	#nav ul li.active a {
		color: #fff !important;
	}

	#nav ul li a:hover {
		color: #fff !important;
	}

	#nav ul {
		background-color: #538498;
	}

	ul.sub-menu {

		opacity: 1;
		visibility: visible;
	}

	#nav ul li i {
		display: block;
		position: absolute;
		top: 50%;
		transform: translate(0px, -50%);
		right: 20px;
		color: white;
	}

	#nav ul li ul.sub-menu li {
		border-bottom: none !important;
		padding: 5px 40px 10px !important;
	}

	#google_translate_element select {

		margin: 8px 20px 0 !important;
	}

	#google_translate_element {
		height: 45px !important;
		overflow: hidden;
		width: 220px;
		position: relative;
		margin-bottom: 20px;
		margin-top: 10px;
	}
	.flags {
		display: flex;
		gap: 7px;
		margin-top: 10px;
		margin-left: 20px !important;
		margin-bottom: 17px;
	}

	#banners .banner-content p {

		max-width: 46%;

	}

	#banners .banners-block {
		background-image: url('../images/about.png');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		padding: 100px 0;
	}

	.mission-block {
		padding: 50px 0 0;
	}

	#vision .our-vision-block {
		padding: 50px 0;
	}

	.section-title h3 {
		color: #538498;
		font-weight: 600;
		font-size: 28px;
		max-width: 90%;
		line-height: 35px;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.mission-box {
		width: 100%;
		max-width: 100%;
		margin: auto;
		text-align: justify;
		margin-top: 25px;
	}

	.how-work-box {
		width: 100%;
		max-width: 100%;
		margin: auto;
		padding-top: 40px;
		text-align: justify;
	}

	.window-block {
		padding: 40px 0;
	}

	.how-work-box {

		margin-bottom: 40px;
	}

	.get-started-details h1 {
		font-weight: 600;
		font-size: 25px;
		color: #538498;
		margin-bottom: 15px;
		text-transform: uppercase;
	}

	.expected-box .row {
		margin: 0 -15px;
	}
	.expected-box .col-md-6 {
		padding: 0 15px;
	}
	.report-box .row {
		margin: 0 -15px;
	}
	.report-box .col-md-6 {
		padding: 0 15px;
	}
	.inroduction-box .row{
		margin: 0 -15px;
	}
	.inroduction-box .col-md-6 {
		padding: 0 15px;
	}
}

@media (max-width: 768px) {


	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.order-md-1,
	.order-md-2 {
		-ms-flex-order: inherit !important;
		order: inherit !important;
	}

	.section-title h1 {
		font-size: 28px;
		margin-bottom: 10px;
	}

	.section-title h4 {
		color: #626262;
		font-weight: 400;
		font-size: 20px;
		margin: 5px 0;
	}

	#banners .banners-block {
		background-image: url('../images/about.png');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		padding: 70px 0;
	}

	#vision .our-vision-block {
		padding: 40px 0;
	}

	.section-title h3 {
		color: #538498;
		font-weight: 600;
		font-size: 27px;
		max-width: 100%;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	#vision .our-vision-box {
		margin-top: 0px;
	}

	.form-title h4 {
		font-size: 22px;
		font-weight: 600;
	}

	.need-request-box {
		padding-top: 20px;
	}

	.prayer-request-content p {
		text-align: justify;
	}

	.prayer-request-form {

		margin: 20px 0 0;
	}

	.prayer-request-box {
		margin: 30px 0;
	}

	.get-started-details {
		margin: 0px 0 0;
	}

	.get-started-block {
		width: 100%;
		padding: 10px 0 40px;
	}

	.get-started-content {
		margin: 40px 0 0 0;
	}

	.get-discription {

		margin-bottom: 30px;
	}

	.get_started .col-md-6:nth-child(1) {
		order: 2;
	}

	.get_started .col-md-6:nth-child(2) {
		order: 1;
	}

	.get_started .col-md-9 {
		order: 3;
	}

	.get_started_three .col-md-6:nth-child(1) {
		order: 2;
	}

	.get-started-details h1 {
		font-weight: 600;
		font-size: 20px;
		color: #538498;
		margin-bottom: 15px;
		text-transform: uppercase;
	}

	.certificate_content {
		text-align: center;
		margin-left: 0;
	}

	.certificate_title p {
		font-family: 'Calibri';
		font-size: 17px;
		color: black;
		max-width: 80%;
		margin: auto;
		line-height: 21px;
	}
	.intro-img
	{
		text-align: center;
	}
	.intro-img img {
		max-width: 250px;
	}

	.inroduction-content img {
		width: 100%;
	}

}

@media (max-width: 640px) {
	#banners .banner-content p {
		max-width: 66%;
	}
}

@media (max-width: 480px) {
	.section-title h1 {
		font-size: 23px;
		margin-bottom: 10px;
	}

	.section-title h4 {
		color: #626262;
		font-weight: 400;
		font-size: 19px;
		margin: 5px 0;
	}

	#banners .banner-content p {
		color: #fff;
		margin-bottom: 0;
		max-width: 100%;
		text-align: justify;
	}

	.section-title h3 {
		color: #538498;
		font-weight: 600;
		font-size: 25px;
		max-width: 100%;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	#vision .our-vision-box .col-md-6 {
		padding: 0 15px;
	}

	#vision .our-vision-box .row {
		margin: 0 -15px;
	}

	#banners .banners-block {
		background-image: url('../images/about.png');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		padding: 50px 0;
	}

	#banners .banner-content h2 {
		color: #fff;
		font-size: 30px;
		padding-bottom: 5px;
	}

	#banners .banner-content h4 {
		color: #FFB500;
		font-size: 20px;
		padding-bottom: 5px;
	}

	div#user-input {
		width: 55%;
	}

	.get-started-block {
		width: 100%;
		padding: 10px 0 20px;
	}

	.section-title h3 {
		font-size: 19px;
		line-height: 30px;
	}

	.get-discription {
		background: #538498;
		padding: 15px 15px;
		position: unset;
		bottom: 0;
	}

	.successful-box .col-md-9 .get-discription.second {

		padding: 15px 15px;
		position: unset;

	}

	#banners .banners-block.more_info_banner {
		background-image: url('../images/pagebanner.webp');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		padding: 50px 0;
	}

	#banners .banners-box h1 {
		color: #fff;
		font-weight: 600;
		font-size: 25px;
	}

	.inroduction-block {
		padding: 30px 0;
	}

	.introduction {
		padding-top: 30px;
	}

	.inroduction-block {
		padding: 30px 0 0px;
	}

	.expected-box {
		margin-top: 10px;
	}

	.report-block {
		padding-top: 20px;
	}

	#shields .shields-hed h1 {
		font-size: 18px;
		color: #538498;
		margin: 0px auto;
		text-align: center;
		max-width: 1150px;
		margin-top: 20px;
		line-height: 30px;
	}

	#shields .shields-lists h2 {
		font-size: 20px;
		font-weight: 600;
		margin-bottom: 10px;
		color: #000;
	}

	#shields .shieldslist_img img {
		width: 100%;
		display: block;
		max-width: 220px;
		margin: 0 auto;
		padding-top: 10px;
	}

	.shieldslist_img.special_force_img img {
		max-width: 200px !important;
		margin-bottom: 20px !important;
	}

	#shields .shieldslist_content ul li p {
		margin-bottom: 8px;
		font-size: 15px;
	}

	#shields .shieldslist_content h4 {
		margin-top: 20px;
		font-size: 19px;
		margin-bottom: 10px;
	}

	#shields .shieldslist_content ul li ul {
		padding-left: 0px;
	}

	.window-team-box ul li p {
		font-size: 15px;
	}

	.window-team-box ul li img {
		margin-right: 10px;
		margin-top: 7px;
		max-width: 19px;
	}

	.certificate_logo img {
		max-width: 200px;
	}

	.certificate-shild {
		width: 100%;
		background-image: url(../images/certificate/Welcome.png);
		background-size: cover;
		background-repeat: no-repeat;
		padding: 40px 0;
	}

	.certificate_title h2 {
		font-family: 'Ananda';
		font-size: 45px;
		font-weight: 500;
		margin-bottom: 30px;
		margin-top: 20px;
	}

	.certificate_title h1 {
		font-family: 'Fibra';
		font-size: 35px;
		color: #538498;
		letter-spacing: 1px;
	}

	.certificate_logo {
		margin-bottom: 20px;
	}

	.certificate_title h6 {
		font-size: 21px;
		color: #538498;
		font-weight: normal;
		margin-top: -5px;
		margin-bottom: 15px;
	}

	.contact_table th,
	td {
		padding: 10px 10px !important;
	}

	.disciple-img::before {
		position: absolute;
		content: '';
		width: 55%;
		height: 4px;
		background: #538498;
		bottom: -20px;
		right: -10px;
	}

	.disciple-img:after {
		position: absolute;
		content: '';
		width: 4px;
		height: 80%;
		background: #538498;
		right: -10px;
		bottom: 0;
	}

	.prayer-request-form {
		background: #F4F4F4;
		padding: 30px 20px;
		border-radius: 20px;
	}

	.successful-block .section-title h3 {
		text-transform: uppercase;
		max-width: 100%;
	}

	.intro-img {
		margin-bottom: 30px;
		text-align: center;
	}

	.intro-img img {
		max-width: 170px !important;
	}


}

@media (max-width:390px) {
	.section-title h3 {
		font-size: 19px;
	}

	div#user-input {
		width: 50%;
	}
}
